libinput_event Struct Reference
Accessing and destruction of events

The base event type. More...

`#include <libinput.h>`

## Detailed Description

The base event type.

Use libinput_event_get_pointer_event() or similar to get the actual event type.

Warning
  Unlike other structs events are considered transient and not refcounted.

The documentation for this struct was generated from the following file:

- /build/libinput/src/libinput-1.9.4/src/libinput.h